Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1631

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1631
Last Modified 18 Mar 2009 01:35:49
Published 02 Apr 2008 01:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1631

Summary

SQL injection vulnerability in login.php in CuteFlow 1.5.0 and 2.10.0 allows remote attackers to execute arbitrary SQL commands via the UserId parameter, related to the login form field in index.php.

Vulnerable Systems

Application

  • Emedia Office Gmbh Cuteflow 1.5.0

  • Emedia Office Gmbh Cuteflow 2.10.0


References

XF - cuteflow-login-sql-injection(41544)

BUGTRAQ - 20080329 CuteFlow Version 1.5.0 Multiple Remote Vulnerabilities

SREASON - 3792

SECUNIA - 29612


Last Updated: 27 May 2016 10:47:36